RubyGems Navigation menu

loggly-ruby-client 0.2.1

Client to search Loggly

Gemfile
          gem 'loggly-ruby-client', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install loggly-ruby-client
  
  
  
  
  
  
  

Total downloads 3,319

For this version 1,016

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - October 16, 2012 (9.5 KB)
  2. 0.2.0 - October 13, 2012 (9 KB)
  3. 0.1.0 - October 12, 2012 (9 KB)
  4. 0.0.1 - October 12, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: